﻿* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::placeholder {filter: Alpha(Opacity=40); opacity: .4;}
:-ms-input-placeholder {color:#a9a9a9; font-style:oblique;}
::-ms-expand {display:none;}
::-ms-clear {display:none;}

body {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.428571429;
    color: #333;
    background-color: white;
}

html {
    font-size: 62.5%;
    -webkit-tap-highlight-color: transparent;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    text-align: left;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2, .h2 {
    font-weight: 300;
    font-size: 20px;
}

h4, .h4 {
    font-weight: 400;
    font-size: 18px;
    margin: 2px 0 4px 0;
}

h5, .h5 {
    font-weight: 400;
    font-size: 17px;
    margin: 2px 0 10px 0;
}

sup {
    top: -0.3em;
}

sub, sup {
    font-size: 70%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

.hidden {
    display: none !important;
}

.visible {
    display: inline-block !important;
}

input {
    outline: 0 none;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    margin: 4px 0 0;
    margin-top: 1px;
    line-height: normal;
}

input[type=checkbox]:checked, input[type=radio]:checked, input[type=checkbox]:not(:checked), input[type=radio]:not(:checked) {
    opacity: 0;
}

input[type=radio]:checked ~ label::before, input[type=radio]:not(:checked) ~ label::before, input[type=radio]:checked ~ label::after, input[type=radio]:not(:checked) ~ label::after {
    border-radius: 50%;
}

input[type=checkbox]:checked ~ label::after, input[type=radio]:checked ~ label::after {
    background: #f5b027 !important;
}

input[type=checkbox]:checked ~ label::after, input[type=checkbox]:not(:checked) ~ label::after {
    position: absolute;
    content: "";
    top: 2px;
    left: 1px;
    height: 18px;
    width: 18px;
    border: 3px solid white;
    cursor: pointer;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -ms-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
}

input[type=radio]:checked ~ label::after, input[type=radio]:not(:checked) ~ label::after {
    position: absolute;
    content: "";
    top: 2px;
    left: -14px;
    height: 18px;
    width: 18px;
    border: 3px solid white;
    cursor: pointer;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -ms-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
}

input[type=checkbox]:checked ~ label::before, input[type=checkbox]:not(:checked) ~ label::before {
    display: block;
    position: absolute;
    content: "";
    top: 1px;
    left: 0px;
    height: 20px;
    width: 20px;
    border: 1px solid #d8d8d8;
    cursor: pointer;
}

input[type=radio]:checked ~ label::before, input[type=radio]:not(:checked) ~ label::before {
    display: block;
    position: absolute;
    content: "";
    top: 1px;
    left: -15px;
    height: 20px;
    width: 20px;
    border: 1px solid #d8d8d8;
    cursor: pointer;
}

input[type=checkbox]:checked ~ label, input[type=checkbox]:not(:checked) ~ label {
    position: relative;
    padding-left: 30px;
    margin-top: -12px;
    vertical-align: top;
    display: inline-block;
    cursor: pointer;
}

input[type=radio]:checked ~ label, input[type=radio]:not(:checked) ~ label {
    position: relative;
    padding-left: 15px;
    padding-right: 20px;
    vertical-align: top;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 3px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button {
    overflow: visible;
}

button, input, optgroup, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: white url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSI0MCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjAgNDAiPjxwYXRoIGZpbGw9IiM0NDQiIGQ9Ik01IDE4LjZsNS4yLTcuMSA0LjggNy4xSDV6bTEwIDIuOGwtNC44IDcuMUw1IDIxLjRoMTB6Ii8+PC9zdmc+') no-repeat right;
    background-size: 16px;
    border: 0;
    border-bottom: 1px solid #d8d8d8;
    border-radius: 0;
    box-shadow: none;
    color: #555;
    font-size: 15px;
    font-weight: 300;
    height: 40px !important;
    margin-top: -9px;
    padding: 0 20px 0 0;
    width: 100%;
}

select:focus {
    border-color: #d8d8d8;
    box-shadow: 0 -1px 0 #d8d8d8 inset;
}

p {
    margin: 0 0 5px;
    text-align: left;
}

a {
    color: #9d9d9d;
    text-decoration: none;
    background: transparent;
    font-size: 11px;
    font-weight: bold;
}

a:hover, a:focus {
    color: #777;
    text-decoration: underline;
}

a:active, a:hover {
    outline: 0;
}

.negrita {
    font-weight: bold;
}

.mayusculas {
    text-transform: uppercase;
}

.Shutter-link {
    color: #f5b027;
    float: right !important;
}

.Shutter-link:hover {
    color: #f5b027;
}

.Shutter-input:focus {
    outline: 0;
}

.Shutter-input--withIcon {
    padding-left: 35px !important;
}

.Shutter-icon--input {
    position: absolute;
    color: #989898;
    margin-top: 12px;
    margin-left: 15px;
    font-size: 13px !important;
}

.Shutter-input {
    border: 0;
    border-radius: 0;
    width: 100%;
    height: 31px;
    padding: 5px 0 4px;
    border-bottom: 1px solid #d8d8d8;
    font-size: 15px;
    font-weight: 400;
}

.Shutter-input-oculto {
    border: 0;
    border-radius: 0;
    width: 0px;
    height: 0px;
}

.Shutter-input-margin-label {
    margin-top: 32px;
}

.Shutter-input-bar {
    position: relative;
    display: block;
    width: 100%;
}

.Shutter-input-bar::before, .Shutter-input-bar::after {
    background: transparent;
    bottom: 1px;
    content: "";
    left: 50%;
    height: 1.5px;
    position: absolute;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    width: 0px;
}

.Shutter-input-bar::after {
    left: auto;
    right: 50%;
}

.Shutter-input:focus ~ .Shutter-input-bar::before, .Shutter-input:focus ~ .Shutter-input-bar::after {
    width: 50%;
}

:not(.error):not(.filled).Shutter-input:focus ~ .Shutter-input-bar::before, :not(.error):not(.filled).Shutter-input:focus ~ .Shutter-input-bar::after {
    background: #d8d8d8;
}

.error.Shutter-input:focus ~ .Shutter-input-bar::before, .error.Shutter-input:focus ~ .Shutter-input-bar::after {
    background: #dd1e35;
}

.Shutter-input:focus ~ .input-form-label, .Shutter-input.filled ~ .input-form-label {
    top: -45px;
    font-size: 11px !important;
    font-weight: 200;
}

:not(.error).Shutter-input.filled:focus {
    border-color: #232323;
    outline: 0;
}

.btn-submit {
    display: inline-block;
    width: 30%;
    color: white;
    height: 3.2307em;
    border-radius: 3px;
    border: 1px solid transparent;
    text-align: center;
    font-size: 13px;
    font-weight: normal;
    margin: 0.7em 0.7em 0;
    background: #f5b027;
    vertical-align: middle;
    line-height: 30px;
    padding: 6px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-submit:hover, .btn-submit:focus {
    background-color: #ffba33;
    text-decoration: none;
}

.btn-submit-no-margin {
    margin: 0.2em 0 0 0;
}

.btn-small {
    width: 45%;
    margin-top: 0.6em;
}

.btn-right-no-margin {
    float: right;
    margin: 0;
}

.btn-back {
    color: #232323;
    border-color: #d8d8d8;
    background: 0;
}

.btn-back:hover, .btn-back:focus {
    border-color: #232323;
    text-decoration: none;
    background: 0;
}

.form-label {
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 8px;
}

.form-label-condiciones {
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 8px;
}

.form-label-radio {
    font-size: 15px;
    font-weight: 300;
    text-align: left;
    margin-bottom: 8px;
}

.form-label-light {
    color: #989898;
    text-align: left !important;
}

.form-control {
    border: 1px solid #ccc;
    border-radius: 0;
    background-color: white;
    background-image: none;
    line-height: 1.42857;
    color: #555;
    width: 100%;
    height: 42px;
    font-size: 16px;
    padding: 6px 12px;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0 none;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.input-form-label {
    font-size: 15px;
    font-weight: 300;
    position: relative;
    top: -30px;
    height: 3px;
    pointer-events: none;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
}

.sc-float-left {
    float: left;
}

.sc-float-right {
    float: right;
}

.sc1,
.sc2,
.sc3,
.sc4,
.sc5,
.sc6, .sc6w,
.sc7,
.sc8,
.sc9,
.sc10,
.sc11,
.sc12,
.sc12h {
    float: left;
    padding: 3px 5px;
}

.sc1 {
    width: 8.333333333333332%;
}

.sc2 {
    width: 16.666666666666664%;
}

.sc3 {
    width: 25%;
}

.sc4 {
    width: 33.33333333333333%;
}

.sc5 {
    width: 41.66666666666667%;
}

.sc5mt {
   margin-top: 10px;
}

.sc5pt {
   padding-top: 30px;
}

.sc5ar {
   text-align: right !important;
}

.sc6 {
    width: 50%;
    height:67px;
    text-align:left;
}

.sc6w {
    width: 50%;
    height:30px;
    margin-top: 5px;
    text-align:left;
}

.sc6pt {
    padding-top: 20%;
}

.sc6mb {
    margin-bottom: 15px;
}

.sc6mbfecha {
    margin-bottom: 15px;
}

.sc7 {
    width: 58.333333333333336%;
}

.sc7mt {
   margin-top: 10px;
}

.sc8 {
    width: 66.66666666666666%;
}

.sc9 {
    width: 75%;
}

.sc10 {
    width: 83.33333333333334%;
}

.sc11 {
    width: 91.66666666666666%;
}

.sc12 {
    width: 100%;
}

.sc12h {
    width: 100%;
    text-align: left;
    height: 60px;
}

.sc12nmt {
    margin-top: 0;
}

.sc12mt {
    margin-top: 0 !important;
}

.sc12mt2 {
    margin-top: 30px !important;
}

.sc12mt3 {
    margin-top: 20px !important;
}

.sc12mb {
    margin-bottom: 10px !important;
}

.sc12mb2 {
    margin-bottom: 20px !important;
}

.sc12mh {
    min-height:55px;
}

.sc12hmt {
    min-height:48px;
    margin-top: 1px;
}

.sc12hmt2 {
    min-height:80px;
    margin-top: 1px;
}

.sc12nm {
    margin: 0;
}

.sc12np {
    padding: 0;
}

.sc12pt {
    padding-top: 3%;
}

.sc12hg {
    height: 94px;
}

.sc12ar {
    text-align: right !important;
}

.sc12ac {
    text-align: center !important;
}

.sc12al {
    text-align: left !important;
}

.sc12bb {
    border-bottom: 1px solid #d8d8d8;
}    

.sc12fr {
    float: right;
}    

.sc12radio {
    height: 50px;
}

div.mnsg {
    display: table;
    background-color: #f2f2f2;
	border-left: 5px solid #f5b027;
	padding-left: 10px;
	text-align: left;
	height: 60px;
	width: 100%;
}

div.mnsg > span {
    display: table-cell;
    vertical-align: middle;
}

div.error {
    display: table;
    background-color: #f2f2f2;
	border-left: 5px solid #dd1e35;
	padding-left: 10px;
	text-align: left;
	min-height: 60px;
	width: 100%;
}

div.error > span {
    display: table-cell;
    vertical-align: middle;
}

label.error 
{
    font-size: 10px;
    text-align: left;
    font-weight: 300;
    color: #dd1e35;
}

input.error { 
	border-color: #dd1e35;
	border-width: 0 0 1px !important;
	text-align :left;
	font-weight: normal;
}

input.error:focus {
    border-color: #dd1e35;
    outline: 0;
}

/* CUERPO ******************************************************************************/

.f-ShippingMode-body {
	border-top: 0;
	zoom: 1;
	position: relative;
	font-size: 1.2em;
	padding: 0 12px;
	margin-top: -0.6em;
}

.f-ShippingMode-body .address-wrap {
    display: block;
    cursor: pointer;
    margin: 0 25px 0;
    text-align: left;
}

.f-ShippingMode-body .delivery-list {
    margin-left: 40px;
}

.f-ModeRelayShop-shippingPrice {
    color: #dd1e35;
    font-size: 1.2em;
    font-weight: 700;
}

.f-ModeRelayShop-Address {
    display: inline-block;
    width: 100%;
    margin-top: -5px;
}

.f-ModeRelayShop-Address-Fav {
    display: inline-block;
    width: 100%;
}

.f-ModeRelayShop-name {
    line-height: 1.3;
    display: inline-block;
    color: #f5b027 !important;
    font-weight: 700;
    font-size: 1.2em;
}

.f-ModeRelayShop-address {
    display: block;
    width: 100%;
    color: #989898;
    font-weight: 300;
    text-transform: lowercase;
}

.f-ModeRelayShop-dleText {
    color: #6a9d47;
    font-weight: 400;
    display: block;
    text-align: left;
}

.StorePopinPizzaPepperoni {
    width: 767px;
    max-width: 100%;
    background: white;
    margin: 0 auto;
    position: relative;
}

.mfp-content {
    position: relative;
    display: block;
    vertical-align: middle;
    margin: 0 auto;
    /*text-align: left;*/
    z-index: 1045;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

mark {
    background: 0;
    /*color: #ea4042;*/
    color: #000;
}

.clearfix:before, .clearfix:after, .Main-marketingHeader:before, .form-horizontal .form-group:before, .row:before, .container-fluid:before, .container:before, .Main-marketingHeader:after, .form-horizontal .form-group:after, .row:after, .container-fluid:after, .container:after {
    content: " ";
    display: table;
}

.clearfix:after, .Main-marketingHeader:after, .form-horizontal .form-group:after, .row:after, .container-fluid:after, .container:after {
    clear: both;
}

.clearfix:before, .clearfix:after, .Main-marketingHeader:before, .form-horizontal .form-group:before, .row:before, .container-fluid:before, .container:before, .Main-marketingHeader:after, .form-horizontal .form-group:after, .row:after, .container-fluid:after, .container:after {
    content: " ";
    display: table;
}

.yellowFNAC {
    color: #e2a800;
}

.selecX {
    color: #676767;
    font-weight: bold;
    display: none;
}

#loading-indicator {
    position: fixed;
    left: 0px;
    top: 0px;
    display: none;
    width: 100%;
    height: 100%;
    min-height: 600px;
    z-index: 2000;
    background-color: rgba(217, 217, 217, 0.15);
    margin: 0px auto;
}

#divImgLoad {
    position: fixed;
    z-index: 2000;
    margin: 0px auto;
    height: 48px;
    width: 48px;
    top: 40%;
    left: 47%;
}

.warning {
    position: fixed;
    left: 0px;
    top: 0px;
    display: none;
    width: 100%;
    height: 100%;
    min-height: 600px;
    z-index: 2000;
    background-color: rgba(217, 217, 217, 0.15);
    margin: 0px auto;
}

#dvwarning {
    position: fixed;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    background-color: #f2f2f2;
    color :#dd1e35;
    font-size: 16px;
    z-index: 2000;
    margin: 0px auto;
    height: 80px;
    width: 70%;
    text-align: center;
    vertical-align: middle;
    top: 40%;
    left: 15%;
    display: table;
}

#dvwarning .mfp-close {
    width: 15px;
    height: 15px;
    line-height: 15px;
    color: #989898;
    font-size: 15px;
    display: block;
}

#dvwarning > div {
    display: table-cell;
    vertical-align: middle;
    padding-left: 2%;
    padding-right: 3%;
}

/* CABECERA ****************************************************************************/

.StorePopinPizzaPepperoni .noir {
    background: #f2f2f2;
    /*font-family: "Roboto";*/
    font-weight: 300;
    margin: 0;
    font-size: 2.083333333333333em;
    padding: 5px 10px 2px 10px;
    text-transform: uppercase;
}

.StorePopinPizzaPepperoni .mfp-close {
    color: white;
}

.mfp-close-btn-in .mfp-close {
    color: #232323;
}

.mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100);
}

button.mfp-close, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: 0;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: white;
    font-style: normal;
    font-size: 28px;
    font-family: Arial,Baskerville,monospace;
}

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

#divRetreatStorePopin {
	width: inherit;
    background-color: #f9f9f9;
    border-radius: .5em;
}

#divHeaderRetreatStorePopin {
	background-color: #f9f9f9;
	background-image: url(https://static.fnac-static.com/es-ES/fch/01/img/82623fd2-06fd-4a2b-895b-20f3eb8467a5.png);
	background-repeat: no-repeat;
	background-position: right;
	margin-bottom: 0;
    border-radius: 0.5em;
}

#logoHeader {
    padding: 7px 5px 0px; 
    width: 65px; 
    float: left;
}

#StorePopin .StoreInfo, .StorePopinPizzaPepperoni .StoreInfo {
    /*background: #f2f2f2;*/
    font-size: 1.783333333333333em;
    padding: 2.3% 10px;
    min-height: 70px;
}

#StorePopin .StoreInfo div, .StorePopinPizzaPepperoni .StoreInfo div {
    font-size:13px;
    line-height:1.033333333333333em;
    text-align: left;
}

.StoreInfo p {
    margin: 0;
    text-align: center;
}

/* CABECERA ****************************************************************************/

/* CODIGO POSTAL **********************************************************************/

.btn {
    background: #f5b027;
    color: white;
    border: 0;
    width: 3.84em;
    height: 3.67em;
    border-radius: 0;
}

.StorePrice, .ShipmentPrice {
    color: #dd1e35;
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
    font-size: 21px;
    padding-top: 30px;
}

.LabelArt {
    color:Black ;
    font-size: 20px;
    cursor: pointer;
}

.StoreShip {
    float: left;
    margin-left: 10%;
    height: 60px;
    padding-top: 20px;
    font-size: 1.383333333333333em;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-size: 1.75em;
}

.icon:before {
    font-family: "icons";
    line-height: 1;
    font-weight: normal;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon_i_095_Search:before {
    content:"\f160";
}

.icon_i_108_plus:before {
    content:"\f16c"
}

.icon_i_116_arobase::before {
    content: "\f174";
}

.icon_i_117_lock::before {
    content: "\f175";
}

.icon_i_112_Fnac_Store::before {
    content: "\f170";
}

@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:300;
    src:url('Roboto-300-v15.eot');
    src:local('Roboto Light'),local('Roboto-Light'),local('Roboto'),url('Roboto-300-v15.eot?#iefix') format('embedded-opentype'),url('Roboto-300-v15.woff2') format('woff2'),url('Roboto-300-v15.woff') format('woff')
}

@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:400;
    src:url('Roboto-400-v15.eot');
    src:local('Roboto Regular'),local('Roboto-Regular'),local('Roboto'),url('Roboto-400-v15.eot?#iefix') format('embedded-opentype'),url('Roboto-400-v15.woff2') format('woff2'),url('Roboto-400-v15.woff') format('woff')
}

@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:700;
    src:url('Roboto-700-v15.eot');
    src:local('Roboto Bold'),local('Roboto-Bold'),local('Roboto'),url('Roboto-700-v15.eot?#iefix') format('embedded-opentype'),url('Roboto-700-v15.woff2') format('woff2'),url('Roboto-700-v15.woff') format('woff')
}

@font-face{
    font-family:"icons";
    src:url('icons.eot');
    src:url('icons.eot?#iefix') format("embedded-opentype"),url('icons.woff') format("woff"),url('icons.ttf') format("truetype");
    font-weight:normal;
    font-style:normal
}
          
.DesTiendaSel:before {
    content: "Ahora mismo el producto no está disponible en la tienda seleccionada (";
}

.DesTiendaSel:after {
    content: ").";
}

.DesTiendaSelPT:before {
    content: "Agora o produto não está disponível na loja selecionada (";
}

.DesTiendaSelPT:after {
    content: ").";
}

.StockOut, .CheckStock {
    display: none;
    text-align: center;
    padding: 1% 2% 2%;
    width: 100%;
    font-size: 17px;
}

.ExclPrev, .ErrCodTieNE, .ErrCodTieNI {
    display: none;
    text-align: center;
    padding: 20% 6%;
    /*position: absolute;*/
    width: 100%;
    font-size: 17px;
}

.InfoArticulo {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
}

.InfoResumenArt {
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    height: 100px;
}

/* CODIGO POSTAL **********************************************************************/

/* TIENDAS ******************************************************************************/

.TiendasProvStock {
    /*position: absolute;*/
    width: 100%;
    /*background-color: #f2f2f2;*/
    display: none;
    margin-bottom: 5%;
    text-align: center;
}

#dvTiendasProvStock {
    width: 100%; 
    height: 155px; 
    padding: 0 5% 0 5%;
    margin-bottom: 10px;
    overflow-y: auto;
    -ms-overflow-y: auto;
}

#btnTiendasProvStock {
    display: none;
    padding-bottom: 10px; 
    clear: both;
}

#lstCambiarTda {
    height: 158px; 
    overflow-y: auto;
    -ms-overflow-y: auto;
    margin-bottom: 4%;
    margin-top: 1em;
}

/* TIENDAS *******************************************************************************/

/* USUARIOS ****************************************************************************/
.StoreUser {
    display: none;
    margin-top: -0.4em;
    overflow: hidden;
}

.StoreCustomer, .StoreNoCustomer {
    float: left;
    width: 50%;
    padding-top: 15px;
}

.StoreCustomer {
    padding-left: 3.7%;
    padding-right: 3.7%;
    font-size: 20px;
    margin-top: 4px;
}

.StoreNoCustomer {
    padding-left: 4%;
    font-size: 20px;
    border-left: 1px solid #d8d8d8;
    padding-right: 1.9%;
    margin-top: 4px;
    padding-bottom: 1em;
}

.StoreNoCustomer #pnlCheckAcepto.sc12mt3 {
    margin-top: 10px !important;
}

#btnLogin, #btnContinuar, #btnVolverUsuario {
    width: 70%;
}

#btnPago, #btnVolverPago {
    margin:auto;
    margin-left: 10px;
    margin-right: 10px;
    /*width: 200px;*/
}

.StoreRegister {
    display: none;
    width: 100%;
    font-size: 20px;
    padding: 1.5% 5% 0;
}

.StoreRegister #btnRegistrar, .StoreRegister #btnVolverRegistrar {
    margin-left: 10px;
    margin-right: 10px;
    /*width: 200px;*/
}

.info {
    color: #000;
    font-size: 0.82em;
    font-weight: 300;
}

.infop {
    color: #000;
    font-size: 0.57em;
    margin: 0;
}

.login-subTitle {
    color: #595959;
    font-size: 13px;
    margin: 3% 0 2%;
}

.login-subTitle-min-height {
    min-height: 37px;
    margin: 6% 0 4% !important;
}

.Login-separator {
    background: white;
    text-transform: uppercase;
    padding: 15px;
    position: absolute;
    border: 1px solid #d8d8d8;
    left: 50.3%;
    top: 125%;
    margin-left: -25px;
    border-radius: 100%;
    z-index: 10;
    line-height: 16px;
    display: none;
}

.ma-Strate-mentions {
    color: #989898;
    font-size: 12px;
    margin-top: 30px;
    float: left;
}

.address {
    float: right;
    position: relative;
    font-size: 12px;
    text-align: left !important;
    padding: 0 10px;
}

.address_top {
    border-top: 1px solid #d8d8d8;
}

.address_bottom {
    border-bottom: 1px solid #d8d8d8;
}

.address-alias {
    color: #f5b027;
    text-decoration: none;
    background: transparent;
    margin-bottom: 0;
}

.address-dir {
    margin-left: 26px;
}

.address-err {
    padding-top: 5%;
    font-size: 17px;
}

.address-addbtn {
    color: #595959;
    font-size: 30px;
}

.list {
    float: right;
    position: relative;
    font-size: 12px;
    text-align: left !important;
    padding: 3px 5px 0;
    height: 30px;
}

.list_top {
    border-top: 1px solid #d8d8d8;
}

.list_bottom {
    border-bottom: 1px solid #d8d8d8;
}

.list-alias {
    color: Black;
    text-decoration: none;
    background: transparent;
    margin-bottom: 0;
    font-size: 15px;
}

.list-err {
    padding-top: 5%;
    font-size: 17px;
}

.list:hover {
    background-color: #f2f2f2;
}

/* USUARIOS ****************************************************************************/

/* PAGO ********************************************************************************/
.StorePayment {
    position: relative;
    width: 100%;
    padding: 0 3%;
    display: none;
    margin-top: 0.3%;
}

.CreditCard {
    position: relative;
    width: 100%;
    min-height: 250px;
    margin: auto;
    overflow: hidden;
}

#divPago {
    margin-top: 4%;
    margin-bottom: 1em;
}

#dvCambiarTda {
    margin-bottom: 1em;
}

/* PAGO ********************************************************************************/

/* RESPUESTA ***************************************************************************/

.StoreOK {
    display: none;
    text-align: center;
    padding: 15% 5% 10%;
    position: relative;
    width: 100%;
}

.StoreKO {
    display: none;
    text-align: center;
    padding: 15% 5% 15%;
    position: relative;
    width: 100%;
}

.StoreResponse {
    display: none;
    position: relative;
    width: 100%;
    padding: 0 0 4%;
    font-size: 18px;
}

/* RESPUESTA ***************************************************************************/

/* CUERPO ******************************************************************************/

@media only screen and (max-height: 550px) and (max-width: 816px)
{
    .sc12hg {
        height: 112px;
    }
}

@media only screen and (min-height: 551px) and (max-width: 799px)
{
    .sc12hg {
        height: 112px;
    }
}
